body {
	margin: 0;
    padding: 100px 0 0 300px;
    background: white;
}

div#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 500%;
	height: 100px;
}

div#left-sidebar {
	position: absolute;
	left: 0;
	width: 300px;
    height: 100%;
}

@media screen {
	body>div#header {
		position: fixed;
	}

	body>div#left-sidebar {
		position: fixed;
	}
}

* html body {
	overflow: hidden;
}

* html div#content {
	height: 100%;
    overflow: auto;
    width: 600px;
}

td#table_icon {
    width: 40px;
    height: 35px;
    text-align: center;
}

td#table_desc {
    width: 200px;
    height: 35px;
    font-weight: bold;
    font-size: 14px;
}


.friend-list {
    list-style: none;
  }
  
  .friend-list li {
    border-bottom: 1px solid #eee;
  }
  
  .friend-list li a img {
    float: left;
    width: 45px;
    height: 45px;
    margin-right: 0px;
  }
  
   .friend-list li a {
    position: relative;
    display: block;
    padding: 10px;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
  }
  
  .friend-list li.active a {
    background-color: #f1f5fc;
  }
  
  .friend-list li a .friend-name, 
  .friend-list li a .friend-name:hover {
    color: #777;
  }
  
  .friend-list li a .last-message {
    width: 65%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  
  .friend-list li a .time {
    position: absolute;
    top: 10px;
    right: 8px;
  }
  
  small, .small {
    font-size: 85%;
  }
  
  .friend-list li a .chat-alert {
    position: absolute;
    right: 8px;
    top: 27px;
    font-size: 10px;
    padding: 3px 5px;
  }